## ros-indigo-rail-pick-and-place 1.1.9

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rail_pick_and_place)
find_package(catkin REQUIRED)
catkin_metapackage()
