=== debian/control ===
Source: ros-indigo-rail-pick-and-place
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/rail_pick_and_place
Standards-Version: 3.9.2

Package: ros-indigo-rail-pick-and-place
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-graspdb, ros-indigo-rail-grasp-collection, ros-indigo-rail-pick-and-place-msgs, ros-indigo-rail-pick-and-place-tools, ros-indigo-rail-recognition
Description: Grasp Training and Pick and Place Methods Developed by the RAIL Lab
